Subject: I-D Action: draft-wang-open-service-access-protocol-00.txt

From: [email-masked]
Date: Thu, 18 Mar 2021 03:59:37 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Open Service Access Protocol for IoT Smart Devices
        Authors         : Bin Wang
                          Shaopeng Zhou
                          Chao Li
                          Chunming Wu
                          Zizhao Wang
	Filename        : draft-wang-open-service-access-protocol-00.txt
	Pages           : 19
	Date            : 2021-03-18

Abstract:
   With the development of IoT(Internet of Things) technology,
   everything is interconnected.  Mass IoT data, devices, businesses,
   and services adopt different data descriptions and service access
   methods, resulting in fragmentation issues, such as data
   heterogeneous, device heterogeneous, and application heterogeneous,
   which hinders the development of the industry.  In order to solve the
   problem, this draft proposes the requirements for IoT smart devices
   to transmit and control, as well as transmission and protocol
   interfaces.  It is for the program design, system testing and
   acceptance, and related research.  Structured, unified, and
   standardized open service interconnection model reduces business
   replication cost and removes service barriers to push industrial
   development.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wang-open-service-access-protocol/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-wang-open-service-access-protocol-00.html

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/